/// Meta USD Configuration file

[General]
InstallDirectory=%windir%\Deli\DeliScn_NW
LogDirectory=%ProgramData%\Deli\DeliScn_NW
Language=ja
UsdLogging=
WiaRegisterName=Deli Driver NW
RetrievedScanImageTimeout=180000
ImageData=Image
DeleteTempImageFile=1
CLSIDUSD=31B72D63-51F7-42f1-9A3B-02EB866B3074
CLSIDImageFilter=D13949C4-4D00-4456-9CF4-E7EA75841A39
CLSIDErrorHandler=6A12577E-2BFD-407a-8274-B5C22F4BAD24
CLSIDVendorUI=
ErrorHandlerFlag=0

[SelectedDevice]
ConnectType=LAN
IPAddress=192.168.1.130

[DeviceInfo]
Feeder=1

[PropInfo]
FWVersion=0.0.0.0
DocumentHandlingCapabilities=0x03
DocumentHandlingStatusDefault=0x02
DocumentHandlingStatusDefaultBits=0x03
DocumentHandlingStatusValidBits=0x3B
MaxHorizontalBedSize=8500
MaxVerticalBedSize=11700
MaxHorizontalSheetFeedSizeSupport=1
MaxHorizontalSheetFeedSize=8500
MaxVerticalSheetFeedSizeSupport=1
MaxVerticalSheetFeedSize=11700
MinHorizontalSheetFeedSizeSupport=1
MinHorizontalSheetFeedSize=5500
MinVerticalSheetFeedSizeSupport=1
MinVerticalSheetFeedSize=8500
AccessRightsValidBits=0x02
AccessRightsDefault=0x02
BitsPerChannel=8
BufferSize=0xFFFF
ChannelsPerPixel=3
CompressionCount=1
CompressionList=0000000000
CompressionDefault=0x00
DataTypeCount=2
DataTypeList=020000000300000005
DataTypeDefault=0x03
DepthCount=2
DepthList=080000001800000020
DepthDefault=0x18
FileNameExtensionSupport=1
FileNameExtension=BMP
Format2Count=2
Format2List=020000000300000005
Format2Default=0x03
Format1Count=2
Format1List=020000000300000005
Format1Default=0x02
FullItemName=
ItemFlags=0x0000004C
ItemName=Root
ItemSize=0
Planar=0
PreferredFormat=3
Tymed2Count=1
Tymed2List=0200000002
Tymed2Default=0x02
Tymed1Count=2
Tymed1List=020000008000000082
Tymed1Default=0x80
CurIntentValid=0x00030007
CurIntentDefault=0x01
DocumentHandlingSelectFeeder=0x28
DocumentHandlingSelectFlatbed=0x02
DocumentHandlingSelectValid=0x23
DocumentHandlingSelectDefault=0x02
MaxHorizontalSize=8500
MaxVerticalSize=11700
MinHorizontalSize=1000
MinVerticalSize=1000
MirrorSupport=0
Mirror=
OpticalXRes=1200
OpticalYRes=1200
OrientationSupport=1
OrientationCount=1
OrientationList=0000000000
OrientationDefault=0x00
PageHeight=11700
PageWidth=8500
PageSizeCount=2
PageSizeList=000000000100000001
PageSizeDefault=0x00
PagesMin=0
PagesMax=10
PagesStep=1
PagesDefault=0
PhotometricInterpCount=2
PhotometricInterpList=000000000100000001
PhotometricInterpDefault=0x01
PreviewCount=2
PreviewList=000000000100000001
PreviewDefault=0x00
RotationCount=1
RotationList=0000000000
RotationDefault=0x00
SheetFeederRegistrationSupport=1
SheetFeederRegistration=0
ShowPreviewControlSupport=1
ShowPreviewControl=0
SupportsChildItemCreationSupport=1
ThresholdSupport=1
ThresholdMin=0
ThresholdMax=255
ThresholdDefault=128
XResType=0
XResCount=4
XResList=4B0000002C01000058020000B004000086
XResMin=
XResMax=
XResStep=
XResDefault=0x12C
YResType=0
YResCount=4
YResList=4B0000002C01000058020000B004000086
YResMin=
YResMax=
YResStep=
YResDefault=0x12C

